.stage {max-width:1180px; }
.main-content {font-family: 'Segoe UI';color: #030303; }
.main-content h1, .main-content h2, .main-content h3, .main-content h4{font-family: Segoe UI Light, Segoe UI, Helvetica,Arial, sans-serif;font-weight: 100;}
.main-content h1{font-size: 1.5em}
.main-content h2{font-size: 1.875em;}
.main-content h3{font-size: 1.25em;}
.main-content h4{font-size: 1.25em;}
.main-content p{    font-family: Segoe UI,, Helvetica, Arial, sans-serif;    font-size: 0.81em;}
.mstHdrV3 { width: 100% !important; }
.mstHdr_StaticSec12.mstHdr_StaticSecRightAlign { display:block; }
.mstHdr_SecRow {display:block;    }
.mstNavNavItemTabText {white-space: normal !important;}
.mstHdrV3 .mstHdr_BrandLine {width:100% !important}
div.form-bottom-inner {min-width:0px !important;  }
.mstFooterV3Backround { width: 100% !important; }
.mstNavNavItemFlyout {width: 100% !important;}
.mstNav4ColFlyoutList,.mstNav4ColMiddle{padding-right:20px!important;padding-left:0px!important;}
    .mstSrcV3 input.mstSrc_TextBox { width: 323px !important; }
    .utility-bar .headerToggler .menutext{display:none;}
.wrapMenu{display:block;}
@-webkit-viewport {width: device-width;}
@-moz-viewport {width: device-width;}
@-ms-viewport {width: device-width;}
@-o-viewport {width: device-width;}
.ulClass {padding-left:20px;margin-top:-20px;margin-right:20px;font-size:0.813em;}
a:link, a:active, a:visited {color:#1570a6; text-decoration: none;}

/**RESPONSIVE**/
@media screen and (max-width:1020px), only screen and (max-device-width: 1020px) {
}

@media screen and (max-width:996px), only screen and (max-device-width: 996px) {
    div.stage { width: 88% !important; padding: 0 2.5em !important; }
    /*.mstHdrV3 .mstHdr_MsLogoImageSmall { width: 94px !important; height: 20px !important; }*/
    .mstHdrV3 .mstHdr_StaticSecRightAlign { width: 65% !important; }
    .mstSrcV3 input.mstSrc_TextBox { width: 86% !important; }
    .mstSrc input.mstSrc_Button { position: absolute !important; right: 1px; }
    .mstSrc .mstSrc_FloatDir { width: 100% !important; position: relative !important; }
    .mstSrcV3 span.mstSrc_Border { width: 100% !important; }
    .mstSrcV3 .mstSrc_Sources { width: 100% !important; }
    .mstSrc .mstSrc_Dropdown { width: 100% !important; }
    .mstSrc .mstSrc_DropdownPositioner { width: 100% !important; }
    .oneMscomNavV3 .mstNavMenuLinks { width: 25% !important; transition: all 2s; -moz-transition: all 2s; /* Firefox 4 */ -webkit-transition: all 2s; /* Safari and Chrome */ -o-transition: all 2s; /* Opera */ }
    .oneMscomNavV3 .mstNavMenuImgs { width: 75% !important; transition: all 2s; -moz-transition: all 2s; /* Firefox 4 */ -webkit-transition: all 2s; /* Safari and Chrome */ -o-transition: all 2s; /* Opera */ }
    .oneMscomNavV3 .mstNavListImgBig { width: 43% !important; transition: all 2s; -moz-transition: all 2s; /* Firefox 4 */ -webkit-transition: all 2s; /* Safari and Chrome */ -o-transition: all 2s; /* Opera */ }
    .oneMscomComp img { width: 100% !important; }
    div.main-content { position: relative; }
    .mstFooterPopRes { margin-left: 0px !important; margin-top: -50px !important; }
    .mstFooterDestLink { width: 66.6666% !important; }
    .mstFooterMsLink { width: 33.333% !important; }
    .mstFooterDestLinkListOdd, .mstFooterDestLinkListEven { width: 50% !important; margin-left: 0px !important; }
    .mstLcpFlyout { width: 100% !important; max-height: 600px !important; bottom: 0 !important; }

    .wrapMenu{display:inline;}
}

@media screen and (max-width:768px), only screen and (max-device-width: 768px) {
    div.stage { padding: 0 1.25em !important; }
    .mstHdrV3 .mstHdr_StaticSec12  {width: 50% !important;    }
    .mstSrc .mstSrc_FloatDir { width: 100% !important; position: relative !important; }
    .oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabText, .oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabTextLink { padding-left: 10px !important; white-space: nowrap; }
    .oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabText, .oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabTextLink { padding-right: 10px !important; }
    .mstFooterDestLink { width: 45% !important; }
    .mstFooterCorpLink {margin-top:10px;    }
    .mstFooterMsLink { width: 55% !important; }
    .mstFooterDestLinkListOdd, .mstFooterDestLinkListEven { width: 100% !important; margin-left: 0px !important; }
    #ctl00_ctl22_mstFooterPopRes { position: relative; left: 60%; }
    .mstFooterPopRes { margin-top: -100px !important; margin-left:0px;}
}

@media screen and (max-width:540px), only screen and (max-device-width: 540px) {
    div.stage { width:95% !important; padding: 0 !important; }
    /*.mstHdrV3 .mstHdr_MenuItemSiteIdentity {display:none;    }*/
    .mstSrc_SearchButtonPositioner{right:5px!important;}
    .utility-bar .headerToggler { position: absolute; top: 17px; right: 10px; overflow: hidden; }
    .utility-bar .headerToggler .menutext{display:block;float:left;color:rgb(21, 112, 166);font-size:19.2px;font-family:wf_segoe-ui_normal,"Segoe UI",Segoe,"Segoe WP",Tahoma,Verdana,Arial,sans-serif;margin-right:4px;}
    .utility-bar .headerToggler .menu { background-image: url(/global/en-us/legal/publishingImages/burger_blue_32x32.png); width: 25px; margin-top: 5px; background-repeat: no-repeat; height: 25px; margin-right: 10px; float: left; background-size: 100%; cursor: pointer; }
    .utility-bar .headerToggler .search { background-image: url(/global/en-us/legal/publishingImages/search_blue_32x32.png); background-repeat: no-repeat; width: 25px; height: 25px; float: left; background-size: 100%; cursor: pointer; }
    .mstHdr_StaticSec12.mstHdr_StaticSecRightAlign { display:none; }
    /*.mstHdr_SecRow {display:none;}*/
    .mstHdrV3 .mstHdr_StaticSecRightAlign { width: 100% !important; margin-top: 0 !important; margin-bottom: .625em !important; }
    .mstHdrV3 .mstHdr_StaticSecLeftAlign, .oneMscomNavV3 .mstNav4ColFlyoutList { width: 100% !important; }
    
    .oneMscomNavV3 .mstNav1stLvl { width: 100% !important; }
    .oneMscomNavV3 .mstNavNavItem { float: none; background-color: #1570A6; color: white; width: 100%; border-top: 2px solid #EEE; padding-left: 5% !important; margin-left: -5% !important; padding-right: 2.5% !important;}
    .oneMscomNavV3 .mstNavNavItem:hover {background-color: #002050;}
    .oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabText, .oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabTextLink { padding-left: 0 !important; }
    .oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabText, .oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabTextLink { padding-right: 0 !important; color: white !important; width: 100% !important; max-width: 996px; }
    .oneMscomNavV3 .mstNavNavItemFlyout { width: 100% !important; position:relative; top:0px !important; max-width: 996px !important; padding-top: 0px !important;background-color: #6dc2e9;padding-bottom: 0px !important;}
    .oneMscomNavV3 .mstNav4ColNotFirstRow{padding-top:0px !important;}
    .oneMscomNavV3 .mstNav4ColFlyoutList { float: none !important; padding-right:0px!important;}
    .oneMscomNavV3 .mstNav4ColMiddle {padding-right:0px!important; padding-left: 0 !important; }
    .oneMscomNavV3 .selected { background-color: #002050 !important; }
    .oneMscomNavV3 .mstNavNavItemTabText .selected { color: #fff !important; }
    .oneMscomNavV3 .mstNavMenuListItem a, .oneMscomNavV3 .mstNavMenuListItem2 a { color: #1570A6 !important; }
    .oneMscomNavV3 .mstNavMenu { width: 100% !important; margin-left: 0 !important; }
    .oneMscomNavV3 .mstNavMenuLinks, .oneMscomNavV3 .mstNavMenuImgs, .oneMscomNavV3 .mstNavListImgBig { width: 100% !important; }
    .oneMscomNavV3 .mstNavListImg { padding-left: 0 !important; }
    /*.oneMscomNavV3 .mstNavMenuListTitle, .mstLcpAllSitesText { font-size: 24px !important; }*/
    /*.oneMscomNavV3 .mstNavMenuListItem a, .oneMscomNavV3 .mstNavMenuListItem2 a, .mstLcpAllSitesLinks li a { font-size: 22px !important; }*/
    .oneMscomNavV3 .mstNavMenuListTitle {color: #002050    }
    .oneMscomNavV3 .mstNavMenuListTitle div:hover {cursor:pointer; }
    .oneMscomNavV3 .mstNavMenuListItem2, .oneMscomNavV3 .mstNavMenuListTitle, .oneMscomNavV3 .mstNavMenuListItem, .oneMscomNavV3 .mstNavMenuList, .mstLcpFlyout li { padding-bottom: 0 !important; }
    .oneMscomNavV3 .mstNavMenuListItem {border-bottom: solid 2px #eee; background-color: #c0cfe2;  padding-left:  20px;  padding-top: .625em; padding-bottom: .625em !important; margin-right:-2.6%}
    .oneMscomNavV3 .mstNavMenuListItem:last-child {border-bottom: none;}
    .oneMscomNavV3 .mstNavMenuListTitle { font-size:.81em; border-top: solid 2px #eee; border-bottom: solid 2px #eee; margin-left: -5%; padding-left: 6%; margin-right: -2.8%; padding-top: .625em !important;padding-bottom: .625em !important;}
    .oneMscomNavV3 .mstNavMenuListItem{display:none;}
    .oneMscomNavV3 .mstNavMenu .mstNavNavFirstItem{display:none!important;}

     .mstFooterV3Backround { width: 100% !important; }
    .mstFooterMsLink { width: 100% !important; }
    .oneMscomFooterV3 ul { width: 100% !important; }
    .mstFooterDestLinkListOdd, .mstFooterDestLinkListEven { margin-left: 0 !important; }
    .mstFooterPopRes { margin-left: 0 !important; margin-top: 0px !important; }
    .mstFooterLocale { width: 100% !important; max-width: 996px !important; }
    /*.mstLcpMenu a { font-size: 24px !important; }*/
    .mstFooterCopyRight { float: inherit !important; margin-left: 0 !important; }
    .mstFooterLogo, .mstFooterCorpLink { float: left !important; }
    .msFooterCorpLinkLi { float: inherit !important; margin: .325em 0 !important; }
    .mstFooterDestLinkListEven { position: inherit !important; }
    #ctl00_ctl22_mstFooterPopRes { position: inherit !important; left: inherit !important; }
    .mstFooterDestLink, .mstFooterPopResList { width: 100% !important; }
    .mstFooterMsLinkItemText { width: 80% !important; }
    /*.mstNavNavItemText { font-size: 24px !important; }*/
    .mstHdrV3 .mstHdr_BrandLine { left: 0 !important; right: 0px; width: 100% !important; padding-left: 0 !important; padding-right: 0 !important; }
    .mstFooterMsLinkItemLink { width: 35px !important; height: 35px !important; }
    /*.mstFooterMsLinkListTitle, .mstFooterDestLinkListTitle, .mstFooterMsLinkItemText, .mstFooterPopResListTitle { font-size: 25px !important; }
    .mstFooterDestLinkListItem, .mstFooterPopResListItem, .mstFooterCorpLinkCopyright, .mstFooterCopyRight { font-size: 20px !important; }*/
    .mstFooterCorpLinkCopyright { margin-bottom: .325em !important; }
    /*.mstFooterMsLinkItemLi, .mstFooterMsLinkListTitle, .mstFooterDestLinkListItem, .mstFooterDestLinkListTitle, .mstFooterPopResListItem, .mstFooterPopResListTitle, .mstFooterCopyRight, .msFooterCorpLinkLi, .mstFooterLogo { margin-bottom: .625em !important; }*/
    .mstFooterDestLinkListTitle { margin-top: .625em !important; }
    .mstFooterPopRes, .mstFooterBottom, .mstFooterCorpLink, .mstFooterMsLinkListTitle, .mstFooterMsLinkItem.mstNavNavItemTabText, .epgGetConnectedLink, .mstNavNavItemText, .mstNav4ColFlyoutList, .mstNav4ColFlyoutList, .mstNavNavItemFlyout ul { width: 100% !important; }
    .mstFooterBottom { margin-top: 0px !important; }
    .mstLcpFlyout { max-height: 900px !important; bottom: 90px !important; max-width: 500px !important; }
    /*.mstFooterLogo {  margin-top:20px; margin-bottom:15px;  }*/
    .mstFooterLocaleLogo { display: none !important; }
    /*body { font-size: 135% !important; }*/
    /*.ctaButtonVideo, .ctaButtonDownload, ctaButtonLink { font-size: 14px; }*/   

}